ul.thumbnails {
    margin: 0;
    list-style-type: none;
    display: inline-block;
	line-height: 1;
}

li.span2 {
    width: 100%;
	display: inline-block;
    overflow: hidden;
	max-height: 100%;
}

.thumbnails .span2 .thumbnail {
    border: none;
    display: block;
    margin: auto;
}

.thumbnails .span2 .thumbnail:hover {
    box-shadow: none;
}

.span2 a img {
	transition: .4s;
}

.span2 a img:hover {
    transform: scale(1.1);
    transition: .4s;
}

@media only screen and (min-width: 900px) {
	li.span2 {
		width: 49%;
		height: 220px;
	}
}
